var dislikeHandler = require("../share/like");
module.exports = {
    urls: [
        "/thread/dislike/:id"
    ],
    routers: {
        post: dislikeHandler.dislike
    },
    policies: {
        post: "isLogin"
    },
    validations: {
        post: {
            params: {
                id: {
                    type: "string",
                    required: true
                }
            }
        }
    },
    failures: {
        policy: "notLogin",
        validation: "wrongInput"
    }
};
